
#stacks_in_2813_page18 {
	padding:  20px;
}

#stacks_in_2845_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2845_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2874_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2874_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2961_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2961_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3850_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3850_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2932_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2932_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2903_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2903_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2999_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2999_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3031_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3031_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3060_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3060_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3174_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3174_page18 .stacks_right {
	float:right;
	width:49%;
}